package com.jasamedika.medifirst2000.dao.custom;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.entities.Ruangan;

/**
 * 
 * @author Roberto
 */
public interface CssdPengemasanDaoCustom {

	Ruangan findRuanganAsalByStrukPelayanan(String noRec);

	Ruangan findRuanganTujuanByStrukPelayanan(String noRec);

	Map<String, Object> findStrukPelayananByNoRec(String noRec);

	List<Map<String, Object>> findStrukPelayananDetailByNoRec(String noRec);
	
	
}
